.rightpar1{position:relative;}
.rightpar1 .title{position:absolute;top:15px;left:0;line-height:0px;height:0px;}
.rightpar1 .title h1{font-size:26px;font-family:'微软雅黑';border:none;}
.rightpar1 .highlightlist {zoom:1; border-bottom:#ccc 1px solid; margin-bottom:20px;}
.rightpar1 .highlightlist:after { display:block; content:""; height:0; line-height:0; font-size:0; clear:both; overflow:hidden;}
.rightpar1 .love-people-highlightlist {float:right;}
.rightpar1 .love-people-highlightlist div { float:left; width:123px; height:42px; line-height:42px; margin-left:1px;}
.rightpar1 .love-people-highlightlist div.highlighted{cursor:pointer; display:block;  color:#d20641; text-align:center; background:url('/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab_hover.gif') no-repeat;outline:none;}
.rightpar1 .love-people-highlightlist div.unhighlighted{ display:block; cursor:pointer; color:#cbcbca; text-align:center; background:url('/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab.gif') no-repeat;outline:none; blr:expression(this.onFocus=this.blur());}
.rightpar1 .love-people-highlightlist div.unhighlighted a{color:#cbcbca;width:100%; height:42px; line-height:42px;display:block;}
.rightpar1 .love-people-highlightlist div.unhighlighted:hover{color:#d20641; background:#fff url(/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab_hover.gif) no-repeat; outline:none;}
.rightpar1 .love-people-highlightlist div.unhighlighted:hover a{color:#d20641;}
.rightpar1 .text p{font-size:14px;font-family:'微软雅黑';width:98%;}



.about-right  .rightpar2 .title h1{font-size:22px;width:98%;}
.about-right .rightpar2 .text p{line-height:30px;width:98%;}
.about-right .rightpar .text p.p1{margin-top:15px;}
.about-right .rightpar2 .text p.p1{margin-top:15px;}
.about-right .rightpar2 .image{margin-top:50px;}
/*
[alt="img657"]{
	display:block;
}
[alt="img591"]{
	display:none;
}*/
.about-right{padding-bottom:30px;}

.about-right .rightpar2 .imagedetail{margin-top:20px;}
.rightpar4 .line{visibility:hidden}
.rightpar3 .video{margin-top:20px;}
.rightpar3 .video .downoad-area{display:none;}
.rightpar3 .video .video-area{display:none;}
.rightpar3 .video .video-title-area{display:none;}
@media all and (max-width:960px){    
.about-content .bc-sub-about-content .about-left .highlightlist .highlighted{font-size:14px !important;padding-left:10%;}
.about-content .bc-sub-about-content .about-left .highlightlist .unhighlighted{padding-left:10%;}
.about-content .bc-sub-about-content .about-left .highlightlist a{font-size:14px !important;}

.rightpar1 .title h1{font-size:16px;}
}

@media all and (max-width:800px){    
.about-right .title h1{display:none;}
.about-content .bc-sub-about-content .about-left .highlightlist .highlighted{font-size:12px !important;padding-left:5%;}
.about-content .bc-sub-about-content .about-left .highlightlist .unhighlighted{padding-left:5%;}
.about-content .bc-sub-about-content .about-left .highlightlist a{font-size:12px !important;}
}
@media all and (max-width:640px){
.about-content .bc-sub-about-content .about-right{clear:both;margin:0 auto !important;}
.rightpar1 .love-people-highlightlist{float:none;}
.rightpar1 .love-people-highlightlist1{margin-top:10px;float:none;}   
.about-right .title h1{display:none;}/*
[alt="img657"]{
	display:none;
}
[alt="img591"]{
	display:block;
}*/
.about-right .rightpar2 .image{margin-top:20px;}
}
@media all and (max-width:420px){ 
.rightpar1 .love-people-highlightlist div{width:32%;height:35px;line-height:35px;}
.rightpar1 .love-people-highlightlist div.unhighlighted{background:none;border:1px solid #dbdbdb;border-radius:5px 5px 0 0;border-bottom:none 0;}
.rightpar1 .love-people-highlightlist div.highlighted{background:none;border:1px solid #d20641;border-radius:5px 5px 0 0;border-bottom:none 0;}
.rightpar1 .love-people-highlightlist div.unhighlighted:hover{background:none;border:1px solid #d20641;border-radius:5px 5px 0 0;border-bottom:none 0;}
.about-content .bc-sub-about-content .about-right{min-height:inherit;}
}


/*----------------*/
.rightpar3 .love-people-highlightlist {float:right;border-bottom: #CCC 1px solid;}
.rightpar3 .love-people-highlightlist div { float:left; width:145px; height:40px; line-height:42px; margin-left:1px;}
.rightpar3 .love-people-highlightlist div.highlighted{cursor:pointer; display:block;  color:#d20641; text-align:center; background:url('/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab_hover143.gif') no-repeat center 0;outline:none;}
.rightpar3 .love-people-highlightlist div.unhighlighted{ display:block; cursor:pointer; color:#cbcbca; text-align:center; background:url('/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab143.gif') no-repeat;outline:none; blr:expression(this.onFocus=this.blur());}
.rightpar3 .love-people-highlightlist div.unhighlighted a{color:#cbcbca;width:100%; height:42px; line-height:42px;display:block;}
.rightpar3 .love-people-highlightlist div.unhighlighted:hover{color:#d20641; background:#fff url(/content/dam/china/accl/amwaychina/about/recruitment/why/r-tab_hover143.gif) no-repeat; outline:none;}
.rightpar3 .love-people-highlightlist div.unhighlighted:hover a{color:#d20641;}
.about-right .rightpar4 .text p.text_17{margin: 15px 0 7px 0;font-weight: bold;}
@media all and (max-width:800px){  
    .rightpar3 .love-people-highlightlist{float:left;width:100%}
}
@media all and (max-width:640px){

.rightpar3 .love-people-highlightlist1{margin-top:10px;float:none;}  
}
@media all and (max-width:420px){
.rightpar3 .love-people-highlightlist div.unhighlighted{background:none;border:1px solid #dbdbdb;border-radius:5px 5px 0 0;border-bottom:none 0;}
.rightpar3 .love-people-highlightlist div.highlighted{background:none;border:1px solid #d20641;border-radius:5px 5px 0 0;border-bottom:none 0;}
.rightpar3 .love-people-highlightlist div.unhighlighted:hover{background:none;border:1px solid #d20641;border-radius:5px 5px 0 0;border-bottom:none 0;}

    .rightpar3 .love-people-highlightlist div{width:135px}
}
/*----------------*/